from rest_framework import routers

from inputs.views import InputViewSet

router = routers.SimpleRouter()

router.register('', InputViewSet, basename='inputs')

urlpatterns = []

urlpatterns += router.urls
